CERTFR-2018-AVI-094 Publié le 22 février 2018

De multiples vulnérabilités ont été découvertes dans le noyau Linux d'Ubuntu . Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et une atteinte à la confidentialité des données.

CERTFR-2018-AVI-093 Publié le 21 février 2018

Une vulnérabilité a été découverte dans phpMyAdmin . Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).

CERTFR-2018-AVI-092 Publié le 21 février 2018

Une vulnérabilité a été découverte dans Juniper AppFormix. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

CERTFR-2018-AVI-091 Publié le 20 février 2018

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE . Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, une exécution de code arbitraire et un déni de service à distance.

CERTFR-2018-AVI-090 Publié le 20 février 2018

Une vulnérabilité a été découverte dans les produits Apple . Elle permet à un attaquant de provoquer un déni de service à distance.

CERTFR-2018-AVI-087 Publié le 14 février 2018

De multiples vulnérabilités ont été corrigées dans Microsoft Windows. Elles permettent à un attaquant de provoquer un déni de service, une divulgation d'informations, une élévation de privilèges, un contournement de la fonctionnalité de sécurité et une exécution …

CERTFR-2018-AVI-086 Publié le 14 février 2018

De multiples vulnérabilités ont été corrigées dans Microsoft Office. Elles permettent à un attaquant de provoquer une élévation de privilèges, une divulgation d'informations et une exécution de code à distance.

CERTFR-2018-AVI-085 Publié le 14 février 2018

De multiples vulnérabilités ont été corrigées dans Microsoft Edge. Elles permettent à un attaquant de provoquer une divulgation d'informations, un contournement de la fonctionnalité de sécurité et une exécution de code à distance.